Apt multiarch support is bad #5

Open
opened 12 months ago by dave · 0 comments
dave commented 12 months ago
Owner
  • current assumption is 1 arch per repo (or per dist? unclear.)
  • that's fine but it's hard-coded to amd64 in places
  • there needs to be an assert that prevents mixing arches if that is the decided path
  • or investigate what is required to have multiarch in one repo/dist
* current assumption is 1 arch per repo (or per dist? unclear.) * that's fine but it's hard-coded to amd64 in places * there needs to be an assert that prevents mixing arches if that is the decided path * or investigate what is required to have multiarch in one repo/dist
dave changed title from Multiarch support is bad to Apt multiarch support is bad 12 months ago
Sign in to join this conversation.
No Label
No Milestone
No Assignees
1 Participants
Notifications
Due Date

No due date set.

Dependencies

This issue currently doesn't have any dependencies.

Loading…
There is no content yet.